
.three{
	overflow: hidden;
  background: url(../images/backr.jpg) #ffffff;
  background-position-x: right;
   /* background-position-y: 20%;*/
    background-repeat: no-repeat;
  
   padding-bottom: 25px;
}

@media(max-width:991px){
	.three{
    background-position-y: top;

	}

} 

.right-text {
	text-align: center;
	margin-top: 5px;
}

.stf-text-right {
	font-size: 16px;
	color: #d40000;
	font-weight: bold;
	text-shadow: 2px 2px 2px #ffffff, -2px -2px 2px #ffffff, 1px -2px 2px #ffffff, -2px 2px 2px #ffffff;
}

#timer {
    overflow: hidden;
    display: inline-block;
    font-weight: bold;
}

.timer-flipchart-inner {
    font-size: 16px;
    line-height: 1;
    margin-right: 5px;
}

#timer .timer-flipchart-card {
    border-radius: 0;
}

#timer .timer-flipchart-top, #timer .timer-flipchart-front {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-weight: bold;
}

#timer .timer-flipchart-face {
    font-size: 16px;
    color: #d40600;
    background: none;
    text-shadow: 2px 2px 2px #ffffff, -2px -2px 2px #ffffff, 1px -2px 2px #ffffff, -2px 2px 2px #ffffff;
}

#timer .timer-flipchart-face {
    font-family: 'Arial';
}

.timer-flipchart-top {
    top: 0;
    bottom: auto;
}

.timer-flipchart-bottom {
    top: auto;
    bottom: 0;
}

#timer .timer-flipchart-bottom, #timer .timer-flipchart-back {
    padding-left: 0px;
    padding-right: 0;
    padding-top: 0px;
    padding-bottom: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#timer .timer-flipchart-bounding {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.timer-flipchart-face {
    outline: 0;
    left: auto;
    right: auto;
}

#timer .timer-flipchart-bounding {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.timer-flipchart-front::after,
.timer-flipchart-top::after,
.timer-flipchart-bottom::after {
    background: none;
}

.well {
	border: 0;
	box-shadow: none;
}

@media(max-width: 991px){
	.center, .right-menu,
	.left {
   
		background: #ffffffbd;
    }
}

@media (max-width: 991px){
.center {
    padding: 0px 0px 25px 0px;
}}

.center {
    margin-bottom: 0px;
}

.left {
    padding-top: 25px;
    }

.reset-complete form, 
.reset-confirm form, 
.new-claim form, 
.phone-edit form, 
.profile-edit form, 
.profile, .login form{
	color: #082c51;
	text-align: center;
	background: none;
	font-weight: normal;
}

.pretexttop {
	font-weight: bold;
}

.timer-flipchart-face::before{
	display: none;
}

.right-text .result-nice{
	font-size: 16px;
    color: #d40000;
    font-weight: bold;
    padding-top: 0px;
}

@media(max-width: 991px){
	.right-text{
		display: none;
	}
}



.registration form, .reset form#user-registration {
	background: none;
	color: #436f9e;
}

.form-horizontal .control-label {
	padding-top: 0;
}

.footer-top {
	margin-top: 0px;
}


.finaly {
    text-transform: uppercase;
    display: block;
    padding-top: 0px;
    position: absolute;
    left: 0;
    right: 0;
    top: 240%;
    bottom: 0;
}

.three .nav-tabs.nav-stacked {
    border-bottom: 0;
    margin-left: 10px;
}

.claims {
    margin-right: 15px;
}